Loading...
Searching...
No Matches
coap_string_t Struct Reference
Application API » String handling support

CoAP string data definition. More...

`#include <coap_str.h>`

## Data Fields

size_t | length
| length of string
uint8_t * | s
| string data

## Detailed Description

CoAP string data definition.

Definition at line 38 of file coap_str.h.

## Field Documentation

## length

size_t coap_string_t::length

length of string

Definition at line 39 of file coap_str.h.

## s

uint8_t* coap_string_t::s

string data

Definition at line 40 of file coap_str.h.

The documentation for this struct was generated from the following file:

- coap_str.h